{% extends 'mails/editeur_mail.html.twig' %}
{% block topbar2 %}
    {{parent()}}
    {% include 'topbar/topbar2rp.html.twig' %}
    {% include 'mails/rp/topbar_mails_rp.html.twig' %}
{% endblock %}
{% block title %}{{ mail_title }}{% endblock %}